Flyway Validate failed: Migration checksum mismatch for migration version 1.0.0.01 错误

在运行系统的时候出现错误:

org.springframework.beans.factory.BeanCreationException: Error creating bean with name 'flywayInitializer' defined in class path resource [org/springframework/boot/autoconfigure/flyway/FlywayAutoConfiguration$FlywayConfiguration.class]: Invocation of init method failed; nested exception is org.flywaydb.core.api.FlywayException: Validate failed: Migration checksum mismatch for migration version 1.0.0.01
-> Applied to database : 1062144176
-> Resolved locally : 1432425380

 

尝试使用命令:

> mvn flyway:migrate

来对校验进行合并

 

您可以在保留原文链接的情况下转载:HoneyMoose » Flyway Validate failed: Migration checksum mismatch for migration version 1.0.0.01 错误

赞 (0) 打赏

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏